Bug 199438 - OpenOffice.org no longer uses bluecurve icons
OpenOffice.org no longer uses bluecurve icons
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
: 199439 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-07-19 12:19 EDT by Gabriel Hurley
Modified: 2013-03-05 22:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-04 03:00:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gabriel Hurley 2006-07-19 12:19:46 EDT
In previous releases of Fedora Core, OpenOffice used "Bluecurve" icons. 
However, in the recent release, OpenOffice uses the "Industrial" icon set.
Comment 1 Caolan McNamara 2006-07-20 04:36:15 EDT
*** Bug 199439 has been marked as a duplicate of this bug. ***
Comment 2 Caolan McNamara 2006-07-20 04:41:57 EDT
That's correct, I have no bluecurve themed set of OOo icons, only industrial for
gnome, and crystal for KDE.
Comment 3 Bug Zapper 2008-04-03 23:20:53 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Caolan McNamara 2008-04-04 03:00:27 EDT
Any artwork vs OOo stuff from the OOO 1.1.X era is horribly out of date now and
not really useful.

Note You need to log in before you can comment on or make changes to this bug.